<?php
namespace SabaiApps\Directories\Component\Display;

use SabaiApps\Directories\Component\Entity\Model\Bundle;

interface IStatistics {

	public function displayGetStatisticNames( Bundle $bundle );
	public function displayGetStatistic( $name );
}
